@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:wght@600&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

li, a{
    font-family: 'JetBrains Mono', monospace;
    font-size: 20px;
    color: #282928;
}

header {
    display: flex;
    border-radius: 5px;
    justify-content: space-between;
    align-items: center;
    background-color: white;
    box-shadow: 0 0 10px;
}

.nav_class li {
    display: inline-block;
    padding: 0 30px;
}

.nav_class li a {
    color: black;
    transition: all 250ms ease-in-out;
}

.nav_class li a:hover {
    color: #195d9f;
}

